## uwsgi-plugin-mongo 0.0.3build1

=== debian/changelog ===
uwsgi-plugin-mongo (0.0.3build1) cosmic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 13:04:22 +0000
