=== debian/control ===
Source: uwsgi-plugin-mongo
Section: httpd
Priority: extra
Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper,
 libboost-filesystem-dev,
 libboost-system-dev,
 libboost-thread-dev,
 libmongoclient-dev | mongodb-dev,
 uwsgi-dev,
 uwsgi-src,
Standards-Version: 4.1.1
Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
Vcs-Git: https://anonscm.debian.org/git/pkg-uwsgi/uwsgi-plugin-mongo.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-uwsgi/uwsgi-plugin-mongo.git

Package: uwsgi-plugin-mongo
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${uwsgi:Depends},
Recommends: mongodb-server
Provides: uwsgi-mongodb-plugins
Breaks: uwsgi-mongodb-plugins
Replaces: uwsgi-mongodb-plugins
Description: MongoDB/GridFS plugins for uWSGI
 uWSGI presents a complete stack for networked/clustered web applications,
 implementing message/object passing, caching, RPC and process management.
 It is designed to be fully modular. This means that different plugins can be
 used in order to add compatibility with tons of different technology on top of
 the same core.
 .
 This package provides plugins for using MongoDB as uWSGI backend:
  * emperor_mongodb (Emperor configuration)
  * gridfs (content storage)
  * mongodblog (logging)
  * stats_pusher_mongodb (statistics)
