## uwsgi-plugin-mongo 0.0.3build2

=== debian/changelog ===
uwsgi-plugin-mongo (0.0.3build2) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:51:27 +0000
