=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: uwsgi-plugin-mongo
 Section: httpd
 Priority: extra
-Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  debhelper,
