## uwsgi-plugin-mongo 0.0.6build1

=== debian/changelog ===
uwsgi-plugin-mongo (0.0.6build1) groovy; urgency=medium

  * Rebuild against new uwsgi 2.0.19.1-1ubuntu1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Jul 2020 18:42:39 +0200

uwsgi-plugin-mongo (0.0.6) unstable; urgency=medium

  * copyright: update coverage
  * set Rules-Requires-Root: no

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Jun 2020 13:46:42 +0200

uwsgi-plugin-mongo (0.0.5) unstable; urgency=medium

  * update Vcs-* field URLs
  * use package section optional (not extra: obsolete)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 May 2020 16:22:00 +0200

uwsgi-plugin-mongo (0.0.4) unstable; urgency=medium

  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 May 2020 16:11:40 +0200
