=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: uwsgi-plugin-mongo
 Section: httpd
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  libboost-filesystem-dev,
  libboost-system-dev,
  libboost-thread-dev,
  libmongoclient-dev | mongodb-dev,
  uwsgi-dev,
  uwsgi-src,
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
-Vcs-Git: https://anonscm.debian.org/git/pkg-uwsgi/uwsgi-plugin-mongo.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-uwsgi/uwsgi-plugin-mongo.git
+Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-mongo.git
+Vcs-Browser: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-mongo
+Rules-Requires-Root: no
 
 Package: uwsgi-plugin-mongo
 Architecture: any
