## uwsgi-plugin-mongo 0.0.7

=== debian/changelog ===
uwsgi-plugin-mongo (0.0.7) unstable; urgency=medium

  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.5.1
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Jan 2021 17:16:56 +0100
