## uwsgi-plugin-mongo 0.0.8build1

=== debian/changelog ===
uwsgi-plugin-mongo (0.0.8build1) jammy; urgency=medium

  * No-change rebuild for uwsgi soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Feb 2022 07:37:40 +0100

uwsgi-plugin-mongo (0.0.8) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Oct 2021 10:48:27 +0200
