=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libmongoclient-dev | mongodb-dev,
  uwsgi-dev,
  uwsgi-src,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-mongo.git
 Vcs-Browser: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-mongo
