## uwsgi-plugin-mongo 0.0.9

=== debian/changelog ===
uwsgi-plugin-mongo (0.0.9) unstable; urgency=medium

  * update lintian overrides
  * declare compliance with Debian Policy 4.6.2
  * build-depend on dh-sequence-uwsgi (not uwsgi-dev uwsgi-src)
  * update copyright info: update source URI
  * stop fallback-build-depend on mongodb-dev

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Dec 2022 16:31:32 +0100
