=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-uwsgi,
  libboost-filesystem-dev,
  libboost-system-dev,
  libboost-thread-dev,
- libmongoclient-dev | mongodb-dev,
- uwsgi-dev,
- uwsgi-src,
-Standards-Version: 4.6.0
+ libmongoclient-dev,
+Standards-Version: 4.6.2
 Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-mongo.git
 Vcs-Browser: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-mongo
