## uwsgi-plugin-mongo 0.0.9build2

=== debian/changelog ===
uwsgi-plugin-mongo (0.0.9build2) mantic; urgency=medium

  * Rebuild against latest uwsgi

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 20:35:17 -0400

uwsgi-plugin-mongo (0.0.9build1) mantic; urgency=medium

  * Rebuild against new uwsgi 2.0.22-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Aug 2023 14:49:28 +0200
