## uwsgi-plugin-mongo 0.0.9build4

=== debian/changelog ===
uwsgi-plugin-mongo (0.0.9build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:29:46 +1100

uwsgi-plugin-mongo (0.0.9build3) noble; urgency=high

  * No change rebuild against libmongoclient0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:58:25 +0100
