=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 OUR_BINARY_VERSION = $(subst -,+,$(UWSGI_VERSION))+$(DEB_VERSION)
 
 %:
-	dh $@ --with uwsgi
+	dh $@
 
 override_dh_auto_build:
 	uwsgi --build-plugin /usr/src/uwsgi/plugins/emperor_mongodb
