## uwsgi-plugin-mongo 0.0.9build5

=== debian/changelog ===
uwsgi-plugin-mongo (0.0.9build5) oracular; urgency=medium

  * No-change rebuild for new uwsgi.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 12 Sep 2024 11:01:18 -0300
